- "name": "Żelazna Straż"
  "color": "#b1b2b5"
  "children":
  - "name": "Zasady Frakcji i jej Zdolności"
    "children":
    - "name": "Relikty."
      "text": "Straż poszukuje dwunastu żetonów Reliktów w trzech typach (figur, tablic, biżuterii). Każdy typ Reliktu posiada cztery żetony, na których rewersie znajdują się wartości 1, 2, 3 oraz 3."
    - "name": "Posterunki."
      "text": "Straż posiada trzy Posterunki Każdy wskazuje jeden typ Reliktu na awersie i inny na rewersie."
    - "name": "Przekuwanie."
      "text": "Żelazna Straż przekuwa w ciągu Dnia aktywując Posterunki _(dowolnego typu)_."
    - "name": "Oddani Rycerze."
      "text": "Podczas Walki, jeżeli na polanie walki znajduje się przynajmniej jeden żeton Reliktu i przynajmniej jeden Wojownik Straży, gracz Straży ignoruje pierwsze Obrażenie. _(w przypadku Zasadzki gracz ignoruje tylko pierwsze otrzymane obrażenie z Zasadzki. Pozostałe Obrażenia w walce przydziela normalnie)_. Podczas ruchu Straż może poruszyć jeden żeton Reliktu z każdym wojownikiem Straży _(przy wymuszonym ruchu gracz Straży może nadal poruszać się z żetonami Reliktów)_."
    - "name": "Cenne Trofea."
      "text": "Kiedy przeciwnik usunie żeton Reliktu, rozmieszcza go odkrytego na dowolnym polu lasu i zdobywa dodatkowy Punkt Zwycięstwa _(w sumie dwa)_."
  - "name": "Omówienie"
    "pretext": "Żelazna Straż to zakon oddanych rycerzy niegdyś wygnanych z Leśnogrodu. Teraz wrócili, by odzyskać utracone w przeszłych konfliktach **Relikty**. Czy te Relikty rzeczywiście należą do nich czy do Leśnogrodu, to zupełnie odmienna kwestia. By ukończyć swoje zadanie muszą odnajdywać Relikty w lasach, przemieszczać je do **posterunków** tego samego typu, a następnie je Odzyskiwać. Gdy odzyskają Relikt zdobywają PZ w liczbie równej wartości Reliktu (1-3). Zdobywają również dwa PZ za każdym razem, gdy Odzyskają zestaw trzech Reliktów tego samego typu (figur, biżuterii lub tablic). Z czasem Straż rozwinie **Świtę** Leśnych Stworzeń, która pozwoli im na więcej akcji. Za każdym razem jednak, gdy Straż Odnajdzie lub Odzyska Relikt, może stracić kartę Świty, której użyła do wykonania akcji; będzie więc musiała snuć dalekosiężne plany i odpowiednio zarządzać ryzykiem, by zwyciężyć."
  - "name": "Przygotowanie Frakcji"
    "children":
    - "name": "Krok 1: Początkowe Relikty."
      "text": "Gracz miesza wszystkie dwanaście żetonów Reliktów zakryte _(z ukrytą wartością punktową)_ i umieszcza po jednym w każdym lesie _(Zalecamy mieszać żetony zakryte na planszy, po czym pozwolić wszystkim graczom umieszczać je jak najszybciej w lasach. Inną metodą jest umieszczenie żetonów w stos, podanie ich innemu graczowi do przełożenia i upuszczenia każdego żetonu ze spodu stosu w każdym lesie)_."
    - "name": "Krok 2: Rozmieszczenie Wojowników."
      "text": "Gracz umieszcza czterech wojowników Straży na narożnej polanie, która nie jest polaną startową innego gracza i, jeśli to możliwe, po przekątnej od innej startowej polany. Następnie rozmieszcza czterech wojowników Straży na innej, sąsiadującej polanie na krawędzi Mapy."
    - "name": "Krok 3: Rozmieszczenie pozostałych Reliktów."
      "text": "Gracz rozmieszcza pozostałe Relikty losowo, tak równo jak to możliwe, w lasach niesąsiadujących z polanami zawierającymi wojowników Straży."
    - "name": "Krok 4: Wsunięcie Wiernych Sług."
      "text": "Gracz wsuwa po jednej karcie Wiernego Sługi do każdej kolumny Świty."
    - "name": "Krok 5: Rozmieszczenie Posterunków."
      "text": "Gracz Umieszcza trzy żetony Posterunków na polach w tabeli Posterunków na swojej planszy Frakcji."
  - "name": "Świt"
    "pretext": "Świt Żelaznej Straży składa się z trzech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Obozowanie."
      "text": "Dla każdej polany gracz może Zamienić Wojownika Straży na Posterunek. Jeśli gracz nie ma na planszy wojowników lub Posterunków, zamiast tego rozmieszcza jeden Posterunek i jednego wojownika Straży na dowolnej polanie na krawędzi Mapy. Gracz może wybrać czy rozmieszcza Posterunek odkryty czy zakryty."
    - "name": "Zwinięcie Posterunku."
      "text": "Dla każdej polany gracz może wymienić jeden Posterunek na jednego wojownika Straży."
    - "name": "Werbunek."
      "text": "Dowolną liczbę razy gracz może wydać kartę, aby rozmieścić dwóch wojowników Straży na odpowiadającej symbolem polanie z Posterunkiem."
  - "name": "Dzień"
    "pretext": "Dzień Żelaznej Straży składa się z dwóch kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Przekuwanie."
      "text": "Gracz może przekuwać karty aktywując Posterunki _(dowolnego typu)_."
    - "name": "Aktywacja Świty."
      "text": "Zaczynając od lewej kolumny kart Świty i kontynuując w prawo, gracz może dla każdej karty wykonać akcję opisaną w kolumnie tej karty."
      "children":
      - "name": "Ruch."
        "text": "Gracz wykonuje ruch z polany o odpowiadającym karcie Świty symbolu."
      - "name": "Walka i Odnajdywanie."
        "text": "Gracz wybiera polanę o odpowiadającym symbolu na karcie Świty. Następnie musi rozpocząć Walkę na tej polanie, jeżeli znajdują się tam komponenty przeciwnika. Następnie, jeżeli kontroluje polanę i ma na niej przynajmniej jednego wojownika Straży, może Odnaleźć, zgodnie z poniższą kolejnością."
        "children":
        - "name": "Krok 1: Ruch i odkrywanie Reliktu."
          "text": "Gracz porusza dowolny żeton Reliktu z sąsiadującego lasu do tej polany. Następnie, jeżeli żeton nie wskazuje wartości, gracz odkrywa ten żeton Reliktu."
        - "name": "Krok 2: Sprawdzanie i odrzucanie."
          "text": "Gracz sumuje liczbę kontrolowanych przez siebie polan sąsiadujących z lasem, w którym Odnajdywał Relikt. Jeśli gracz kontroluje takich polan mniej, niż wynosi wartość Reliktu, gracz musi odrzucić kartę Świty użytą do tej akcji."
      - "name": "Ruch albo Odzyskanie."
        "text": "Gracz wybiera polanę o symbolu odpowiadającym karcie Świty. Następnie wykonuje ruch z tej polany albo Odzyskuje z niej Relikt zgodnie z poniższą kolejnością."
        "children":
        - "name": "Krok 1: Zebranie Reliktów."
          "text": "Gracz zbiera Relikt jeżeli na tej polanie znajduje się Posterunek o odpowiadającym typie. Następnie umieszcza ten żeton na polu na ten typ Reliktu najbardziej po lewej stronie."
        - "name": "Krok 2: Zdobywanie Punktów."
          "text": "Gracz zdobywa Punkty Zwycięstwa w liczbie równej wartości Reliktu oraz dwa dodatkowe PZ, jeśli wypełnił kolumnę na torach Reliktów."
        - "name": "Krok 3: Sprawdzanie i Odrzucanie."
          "text": "Gracz liczy polany, które kontroluje o symbolu odpowiadającym symbolowi polany, z której Odzyskał Relikt. Jeśli gracz kontroluje mniej takich polan, niż wartość Odzyskanego Reliktu, musi zakończyć te akcję Odzyskania i odrzucić kartę Świty użytą do przeprowadzenia tej akcji. W przeciwnym razie może wrócić do punktu Zebranie Reliktów albo zakończyć akcję Odzyskanie."
  - "name": "Wieczór"
    "pretext": "Wieczór Żelaznej Straży składa się z trzech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Opuszczenie Terenu."
      "text": "Gracz musi usunąć jednego Wojownika Straży z każdej polany, na której ma czterech lub więcej wojowników Straży."
    - "name": "Zebranie Świty."
      "text": "Gracz może dodać dowolną liczbę kart z ręki do dowolnych kolumn albo może przemieścić jedną kartę Świty do innej kolumny. Świta nie może zawierać więcej niż dziesięć kart."
    - "name": "Dobranie i Odrzucanie."
      "text": "Gracz dobiera jedną kartę i jedną dodatkową kartę za każdą odkrytą premię _(w liczbie równej liczbie Posterunków na planszy)_. Następnie, jeśli gracz ma więcej niż pięć kart na ręce, musi odrzucać karty, aż będzie ich miał na ręce pięć."
